h1,h2,h3,h4,h5,h6{
    color: #000;
}
p{
    color: #000;
}

.services-section-one{
    margin-top: 80px;
}
.services-sub-section-one{
    margin-top: 80px;
}
.services-section-one-heading{
    font-size: 75px;
    padding-top: 50px;
    width: 54%;
}
.services-section-img-one{
    width: 80%;
}
.services-heading-one{
    font-size: 55px;
}
.services-info-paragraph p{
    margin-top: 40px;
    line-height: 25px;
    font-size: 19px;
}


/* services content section */
.services-rect{
    margin-top: -360px;
    width: 70%;
    margin-left: 190px;
}
.services-main-rect{
    margin-top: -400px;
    width: 70%;
    margin-left: 190px;
}
.services-second-rect{
    margin-top: -290px;
    width: 70%;
    margin-left: 190px;
}
.services-section{
    margin-top: 100px;
    background-color: #000;
    padding: 100px 0px;
}
.services-content-heading{
    color: #fff;
    font-size: 75px;
}
.services-small-heading{
    position: relative;
    top: 50px;
}
.services-main-section-paragraph{
    position: absolute;
    margin-top: -70px;
    margin-left: 465px;
    font-size: 19px;
}

/* sub services paragraph */


.services-section-paragraph{
    position: absolute;
    margin-top: -100px;
    margin-left: 220px;
}
.customize-development-img{
    width: 40%;
    margin-left: 620px;
    margin-top: -350px;
}
.sub-services-details{
    margin-top: 110px;
}
.sub-services-paragraph{
    font-size: 19px;
    line-height: 25px;
}


.section-five-links{
    padding-top: 60px;
}
.technical-list li{
    list-style: none;
    line-height: 30px;
    font-size: 19px;
}
.technical-list li a:hover{
    color: #fff;
    text-decoration: none;
    border-bottom: 2px solid #fff;
}
.tech-detail{
    color: #fff;
}

/* services section three */
.services-section-three{
    background-color: #C8DE15;
    padding: 100px 0px;
}
.services-section-three-heading{
    font-size: 75px;
    color: #fff;
    padding-left: 100px;
}
.services-white-quote{
    width: 10%;
}


/* services section four */
.services-section-four{
    margin-top: 100px;
}
.services-section-four-heading{
    font-size: 75px;
}
.services-sub-headings{
    font-size: 55px;
}
.services-sub-paragraph{
    margin-top: 30px;
    font-size: 19px;
    line-height: 25px;
}
.services-list{
    margin-top: 30px;
    padding-left: 40px;
    font-size: 19px;
    line-height: 25px;
}
/* services section five */

.services-section-five{
    margin-top: 100px;
}
.services-section-five-heading{
    font-size: 75px;
}

.scroll-up{
    right: 0px;
    float: right;
    border: none;
    border-radius: 100%;
    padding: 10px;
    position: absolute;
    bottom: 30px;
    outline: none;
    opacity: 0.4;
}
.scroll-up:focus{
    outline: none;
}
.scroll-up img{
    width: 40px;
}


@media(max-width: 1024px){
    .services-rect{
        margin-top: -330px;
    }
    .services-section-img-one{
        width: 100%;
    }
    .customize-development-img{
        width: 25%;
        margin-left: 650px;
        margin-top: -200px;
    }
    .services-section-one-heading{
        font-size: 55px;
    }
    .services-main-rect{
        margin-top: -325px;
    }
    .services-main-section-paragraph{
        margin-left: 340px;
    }
}
@media(max-width: 768px){
    .services-rect{
        margin-top: -230px;
        margin-left: 135px;
    }
    .services-sub-section-one{
        margin-top: 100px;
    }
    .services-section-one{
        margin-top: 40px;
    }
    .services-sub-rect{
        margin-top: -200px;
    }
    .services-main-rect{
        margin-top: -280px;
    }
    .services-sub-headings{
        font-size: 40px;
    }
    .services-content-heading{
        font-size: 45px;
    }
    .services-section-three-heading{
        font-size: 45px;
        padding-left: 0px;
    }
    .services-section-four-heading{
        font-size: 45px;
    }
    .services-section-five-heading{
        font-size: 45px;
    }
    .services-small-heading{
        top: 0px;
    }
    .services-section-paragraph{
    margin-top: -77px;
    margin-left: 145px;
}
    .services-main-section-paragraph{
    margin-left: 235px;
}
.customize-development-img{
    margin-left: 500px;
    margin-top: -155px;
}
.services-heading-one{
    font-size: 45px;
}
.scroll-up{
        bottom: 70px;
    }
}

@media(max-width: 767px){
    .services-section-one{
        margin-top: 50px;
    }
    .services-section-paragraph{
        margin-top: 0px;
        margin-left: 0px;
    }
    .services-main-section-paragraph{
        margin-top: 0px;
        margin-left: 0px;
    }
    .customize-development-img{
        margin-top: 100px;
        width: 100%;
        margin-left: 0px;
    }
    .services-section-one-heading{
        width: 100%;
        font-size: 45px;
        padding-top: 0px;
    }
    .services-sub-headings{
        font-size: 45px;
    }
}

@media (max-width: 425px){
    .services-sub-section-one{
        margin-top: 40px;
    }
    .full-page-fixed{
        position: fixed;
    }
    .services-section-info{
        margin-top: 100px;
    }
    .scroll-up{
        bottom: 110px;
    }
}